"Tales of the" = "Racconti del";
"Pop!" = "Pop!";
"Wow!" = "Wow!";
"Clap" = "Clap";
"Magic" = "Magia";
"Garden" = "giardino";
"PHWOOM" = "PHWOOM";
"wHoosh" = "wHoosh";
"Inside: an Amazing Story of Magic and mischief!" = "All'interno: una straordinaria storia di magia e malizia";
"Clip!" = "Clip!";
"Your words here..." = "Le tue parole qui...";
